Bug 1201069 - collectl-4.0.0.src is available
Summary: collectl-4.0.0.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: collectl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 00:20 UTC by Upstream Release Monitoring
Modified: 2015-04-29 19:21 UTC (History)
2 users (show)

Fixed In Version: collectl-4.0.0-2.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 18:58:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-12 00:20:46 UTC
Latest upstream release: 4.0.0.src
Current version/release in rawhide: 3.7.4-1.fc22
URL: http://sourceforge.net/projects/collectl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2015-04-09 10:16:52 UTC
collectl-4.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.el6

Comment 2 Fedora Update System 2015-04-09 10:16:59 UTC
collectl-4.0.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.fc21

Comment 3 Fedora Update System 2015-04-09 10:17:05 UTC
collectl-4.0.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.fc22

Comment 4 Fedora Update System 2015-04-09 10:18:14 UTC
collectl-4.0.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.el5

Comment 5 Fedora Update System 2015-04-09 10:19:22 UTC
collectl-4.0.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.el7

Comment 6 Fedora Update System 2015-04-09 10:19:29 UTC
collectl-4.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/collectl-4.0.0-1.fc20

Comment 7 Fedora Update System 2015-04-09 16:45:46 UTC
Package collectl-4.0.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing collectl-4.0.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5891/collectl-4.0.0-1.fc22
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-13 14:23:05 UTC
collectl-4.0.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/collectl-4.0.0-2.el7

Comment 9 Fedora Update System 2015-04-13 14:23:10 UTC
collectl-4.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/collectl-4.0.0-2.el6

Comment 10 Fedora Update System 2015-04-13 14:23:16 UTC
collectl-4.0.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/collectl-4.0.0-2.el5

Comment 11 Fedora Update System 2015-04-21 18:58:04 UTC
collectl-4.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-04-21 19:06:33 UTC
collectl-4.0.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-04-21 19:23:33 UTC
collectl-4.0.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-04-29 19:18:05 UTC
collectl-4.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-04-29 19:19:50 UTC
collectl-4.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-04-29 19:21:12 UTC
collectl-4.0.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.